@charset "utf-8";

@import "../font/fette1451_engschrift_macroman/stylesheet.css";
@import "../font/fette1451_mittelschrift_macroman/stylesheet.css";
@import "../font/rockingham_condensed_macroman/stylesheet.css";
@import "../font/rockingham_demibold_macroman/stylesheet.css";
@import "../font/rockingham_demibolditalic_macroman/stylesheet.css";
@import "../font/rockingham_extrabold_macroman/stylesheet.css";
@import "../font/rockingham_light_macroman/stylesheet.css";
@import "../font/rockingham_lightitalic_macroman/stylesheet.css";
@import "../font/rockingham_medium_macroman/stylesheet.css";
@import "../font/rockingham_mediumitalic_macroman/stylesheet.css";

/* IEマウスオーバー用 */
html {
    *filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/* Win_IE表示用 */
* {
    /*\*/
    *zoom: 1;
    /**/
}

/* COMMON */
body {
    position: relative;
    font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1.5;
	color: #333;
}
.win body {
    font-family: 'Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

* {
    margin: 0;
    padding: 0;
}
a:link,
a:active,
a:visited { 
    color: #08c;
    text-decoration: underline;
}
a:hover { 
    color: #08c;
    text-decoration: none;
}

table {
    font-size: 12px;
    /*\*/
    *font-size: 100%;
    /**/
    line-height: 1.5;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}

ol, ul {
    list-style-type: none;
}

option {
    padding-right: 5px;
    /*\*//*/
    padding-right: 0;
    /**/
    padding-bottom: 2px;
    /*\*//*/
    padding-bottom: 0;
    /**/
}
hr {
    display: none;
}

img {
    display: block;
    border: 0;
}

form {
    display: inline;
}
button {
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.win button {
    font-family: 'Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
select,
input {
    vertical-align:baseline;
}

select {
    padding:2px;
    border:1px solid #aaa;
    background-color:#fff;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
input[type="text"],
input[type="password"],
input[type="file"],
textarea {
    padding-left: 10px;
    border:1px solid #ccc;
    background-color:#fff;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
select,
input[type="text"],
input[type="password"],
input[type="file"],
textarea {
    font-size:14px;
    outline: none;
    font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.win select,
.win input[type="text"],
.win input[type="password"],
.win input[type="file"],
.win textarea {
    font-family: 'Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
select {
    height: 30px;
    line-height: 21px;
}
input[type="text"],
input[type="password"],
input[type="file"] {
    height: 30px;
    line-height: 21px;
}
*:first-child+html select { /* IE 7 */
    vertical-align: middle;
}
*:first-child+html input[type="text"],
*:first-child+html input[type="password"],
*:first-child+html input[type="file"] { /* IE 7 */
    height: 18px;
    line-height: 18px;
    vertical-align: middle;
}

input[type="checkbox"],
input[type="radio"] {
    position: relative;
    margin-top: -4px;
    /*\*/
    *margin-top: 1px;
    /**/
    margin-right: 4px;
    vertical-align: middle;
}

select.free,
input.free,
textarea.free {
    background-color:#fff;
    border: solid 1px #ccc;
}
input[type="checkbox"].free,
input[type="radio"].free {
    background-color:#fff;
    border: none;
}
select:focus,
select.free:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="file"]:focus,
input[type="text"].free:focus,
input[type="password"].free:focus,
input[type="file"].free:focus,
textarea:focus,
textarea.free:focus {
    -moz-box-shadow:#ccc 0 0 6px;
    -webkit-box-shadow:#ccc 0 0 6px;
    -khtml-box-shadow:#ccc 0 0 6px;
    box-shadow:#ccc 0 0 6px;
}
.error select,
.error input,
.error textarea,
select.error,
input.error,
textarea.error {
    border: solid 1px #c00;
}
.error select:focus,
.error input:focus,
.error textarea:focus,
select.error:focus,
input.error:focus,
textarea.error:focus {
    border:1px solid #c00;
    -moz-box-shadow:#c00 0 0 6px;
    -webkit-box-shadow:#c00 0 0 6px;
    -khtml-box-shadow:#c00 0 0 6px;
    box-shadow:#c00 0 0 6px;
}
select.valon,
input.valon,
textarea.valon {
    color: #000;
}
select.valoff,
input.valoff,
textarea.valoff {
    color: #999;
}

a:hover img.imgbnr {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
a.arw {
    background: url(../img/arw_next.png) no-repeat right 48%;
    padding-right: 9px;
}

.clear {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


::-moz-selection{
    background: #08c;
    color:#FFF;
}
::selection {
    background: #08c;
    color:#FFF;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}

/* custom-form-elements */
#modalContent .select,
#bodyContent .select {
	position: absolute;
	border: solid 1px #ccc;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior: url(/files/css/PIE.htc);
	height: 27px;
	line-height: 27px;
	padding: 0 24px 0 8px;
	background:#fff url(../img/bg_select.png) no-repeat right center;
	overflow: hidden;
	_visibility: hidden;
}
.error .select {
	border: solid 1px #c00;
}